Bug 1908135 - quick search modal is not centered over topology
Summary: quick search modal is not centered over topology
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.7.0
Assignee: cvogt
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-15 21:58 UTC by cvogt
Modified: 2021-02-24 15:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:44:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7560 0 None open Bug 1908135: move quick search modal inside topology container 2020-12-15 21:59:20 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:45:16 UTC

Description cvogt 2020-12-15 21:58:33 UTC
Description of problem:
quick search modal is not centered over topology and has a backdrop


Version-Release number of selected component (if applicable):
4.7.0-0.nightly-2020-12-14-165231

How reproducible:


Steps to Reproduce:
1. go to topology
2. click the `add to project` button

Actual results:
Quick search modal is centered in the viewport and has a backdrop.

Expected results:

Quick search modal should be centered over the topology graph without a backdrop.

Additional info:

Comment 3 Rohit Rai 2021-01-11 17:15:55 UTC
Verified on 4.7.0-0.nightly-2021-01-10-070949 with Firefox and Edge browser.

Comment 5 errata-xmlrpc 2021-02-24 15:44:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.